Show / Hide Table of Contents

# ChannelClosedException Class

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public class ChannelClosedException : InvalidOperationException

##### Inheritance

System.Object → ChannelClosedException

### Members

#### Constructors

Name | Description
--- | ---
ChannelClosedException() |
ChannelClosedException(Exception) |
ChannelClosedException(String) |
ChannelClosedException(String, Exception) |

### Constructors

#### ChannelClosedException()

    public ChannelClosedException()

#### ChannelClosedException(Exception)

    public ChannelClosedException(Exception innerException)

##### Parameters

`innerException` Exception

#### ChannelClosedException(String)

    public ChannelClosedException(string message)

##### Parameters

`message` System.String

#### ChannelClosedException(String, Exception)

    public ChannelClosedException(string message, Exception innerException)

##### Parameters

`message` System.String
`innerException` Exception